/*     1084925 : 맞춤형 컨텐츠      */
.empty__1084925__ {padding:20px 10px;background:#fafafa;}
.empty__1084925__ p {margin:0;padding:0;}
.empty__1084925__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1084925__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1084925__ dd {margin:0;font-size:13px;}
.empty__1084925__ dd ul li {padding-left:15px;}


/*     1085045 : HTML 편집기      */
.html__1085045__ * {line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085045__ .item_wrap {max-width:1400px; margin:0 auto; }
.html__1085045__ .item_wrap .item {display:flex; flex-direction: column;}
.html__1085045__ .item_wrap .item:last-child .title_area {background:#2961e3; ;}
.html__1085045__ .item_wrap .item .title_area {border-radius: 30px; padding: 20px 20px 20px 50px;background: #6946cf; color:#fff; box-sizing: border-box;    display: flex;align-items: center;justify-content: space-between;}
.html__1085045__ .item_wrap .item .title_area h2 {font-size:20px; margin:0;}
.html__1085045__ .item_wrap .item .title_area img {margin-right:20px;}
.html__1085045__ .item_wrap .item .cont_area {display:flex; flex-wrap: wrap; padding:3%; box-sizing:border-box; background:#f5f5f5; margin:10px 0 50px;    justify-content: center; }
.html__1085045__ .item_wrap .item .cont_area .cont {display: flex; flex-wrap: wrap; padding: 0 3%;font-size: 18px;width: 22%;margin: 0 1%;justify-content: flex-start; border-right:1px dashed #dbdbdb; text-align:center;flex-direction: column;align-items: center; box-sizing:border-box;}
.html__1085045__ .item_wrap .item .cont_area .cont img {width:100px;}
.html__1085045__ .item_wrap .item .cont_area .cont:last-child {border-right:0;}

@media all and (max-width:1023px){
	.html__1085045__ .item_wrap{padding:0 2%;}
	.html__1085045__ .item_wrap .item .title_area h2 {font-size:18px;}
	.html__1085045__ .item_wrap .item .cont_area .cont {width:47%; font-size:15px;}
	.html__1085045__ .item_wrap .item .cont_area .cont:nth-child(even) {border-right:0;}
}

@media all and (max-width:767px){
	.html__1085045__ .item_wrap .item .cont_area .cont img {width:70px;}
   .html__1085045__ .item_wrap .item .cont_area .cont  br {display:none;}
}

/*     1085035 : HTML 편집기      */
.html__1085035__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085035__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#17cbbc; color:#fff; }
.html__1085035__ .item_wrap .title strong {font-size:20px;}
.html__1085035__ .item_list {list-style: none;padding: 30px; margin: 0; background: #ffffff;border: 1px solid #efefef; box-sizing: border-box;}
.html__1085035__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1085035__ .item_list li .check  {color: #17cbbc;position: absolute; left:10px; margin-left: 3px;margin-top: 4px;width: 14px;height: 8px;border-bottom: solid 2px currentColor;border-left: solid 2px currentColor;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.html__1085035__ .item_list li:before {display:none;}
.html__1085035__ .item_list li:last-child {border-bottom:0;}

@media all and (max-width:1380px){
	.html__1085035__ .item_list {min-height:380px;}
}
@media all and (max-width:767px){
	.html__1085035__ .item_list li {padding: 15px 0 15px 45px;}
}

@media all and (max-width:1023px){
	.html__1085035__ .item_wrap .title strong {font-size:18px;}
	.html__1085035__ .item_list {padding:2%;}
}

@media all and (max-width:767px){
	.html__1085035__ .item_list {min-height:auto;}
}

/*     1085095 : 공백      */
.solid_line__1085095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085095__ {height:50px}
}

/*     1084945 : 타이틀 텍스트      */
.title__1084945__ {font-size:0}
.title__1084945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1084945__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1084945__.style_top p {padding-top:10px}
.title__1084945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1084945__.style_right p {padding-right:14px}
.title__1084945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1084945__.style_bottom p {padding-bottom:12px}
.title__1084945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1084945__.style_left p {padding-left:14px}
.title__1084945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1084945__.style_circle1 p {padding-left:18px}
.title__1084945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1084945__.style_circle2 p {padding-left:18px}
.title__1084945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1084945__ p {font-size:25px}
	.title__1084945__.style_top p:before {width:24px}
	.title__1084945__.style_right p:before {height:24px}
	.title__1084945__.style_bottom p:before {width:24px}
	.title__1084945__.style_left p:before {height:24px}
}

/*     1084955 : 공백      */
.solid_line__1084955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1084955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1084955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1084955__ {height:10px}
}

/*     1084985 : HTML 편집기      */
.html__1084985__ * {line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1084985__ .item_wrap {padding:2em;background: #edf7fb;display:flex;flex-wrap: wrap;border-radius: 30px;}
.html__1084985__ .item_wrap .item {display: flex;align-items: center; justify-content: space-between; background:#fff;width: 48%;margin: 1%;padding: 2em;box-sizing: border-box;}
.html__1084985__ .item_wrap .item .textbox strong span {font-size:25px; color:#026bf8; font-weight:bold; margin-right:5px;}
.html__1084985__ .item_wrap .item .textbox strong {font-size:20px;}

@media all and (max-width:1110px){
	.html__1083045__ .item_wrap .item_area {flex-direction: column;}
}
@media all and (max-width:1023px){
	.html__1084985__ .item_wrap .item {width:100%;}
}

@media all and (max-width:767px){
	.html__1084985__ .item_wrap .item .textbox strong span {font-size:17px;}
	.html__1084985__ .item_wrap .item .textbox strong{font-size:17px;}
	.html__1084985__ .item_wrap .item {width:100%;align-items: flex-start; flex-direction: column-reverse;}
	.html__1084985__ .item_wrap .item .imgbox {margin:0 auto;}
	
	.html__1084985__ .item_wrap .item img {width:70px;}
}



/*     1085145 : 공백      */
.solid_line__1085145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085145__ {height:10px}
}

/*     1085135 : 표 2.0      */
.table__1085135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1085135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__1085135__ * {box-sizing:border-box;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.table__1085135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1085135__ tr:first-child td {background:#f4faff !important;}
.table__1085135__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1085135__ td.empty__1085135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1085135__ > .table_inner {width:600px}
	.table__1085135__ td {font-size:16px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1085135__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1085135__ > .table_inner {width:1400px}
}

/*     1085155 : HTML 편집기      */
.html__1085155__ * {line-height:1.4em}
.html__1085155__ .list2 {padding:3%; background:#f5f5f5;}

/*     1085165 : 공백      */
.solid_line__1085165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1085165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085165__ {height:30px}
}

/*     1085175 : HTML 편집기      */
.html__1085175__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1085175__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; border:1px solid #efefef;}
.html__1085175__ .item_wrap .item_title {padding:15px 30px; background:#3B78EB; color:#fff; box-sizing:border-box;}
.html__1085175__ .item_wrap .item_title h2 {margin:5px 0; font-size:20px; font-weight:500;}
.html__1085175__ .item_wrap .item_area {display:flex; justify-content: center; flex-wrap: wrap; margin:5%;}

@media all and (max-width:1023px){
	.html__1085175__ .item_wrap .item_title h2 {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1085175__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1085175__ .item_wrap .item_area .item p span {font-size:14px;}
	.html__1085175__ .item_wrap .item_area .item img {width:50px;}
   .html__1085175__ .item_wrap .item_area .item {margin:5% 0; flex-basis:35%;}
}

/*     1085255 : 공백      */
.solid_line__1085255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085255__ {height:50px}
}

/*     1085185 : 타이틀 텍스트      */
.title__1085185__ {font-size:0}
.title__1085185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1085185__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1085185__.style_top p {padding-top:10px}
.title__1085185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085185__.style_right p {padding-right:14px}
.title__1085185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085185__.style_bottom p {padding-bottom:12px}
.title__1085185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085185__.style_left p {padding-left:14px}
.title__1085185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085185__.style_circle1 p {padding-left:18px}
.title__1085185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085185__.style_circle2 p {padding-left:18px}
.title__1085185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085185__ p {font-size:25px}
	.title__1085185__.style_top p:before {width:24px}
	.title__1085185__.style_right p:before {height:24px}
	.title__1085185__.style_bottom p:before {width:24px}
	.title__1085185__.style_left p:before {height:24px}
}

/*     1085195 : 공백      */
.solid_line__1085195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085195__ {height:10px}
}

/*     1085205 : HTML 편집기      */
.html__1085205__ * {line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085205__ .item_wrap {padding:2em;background: #edf7fb;display:flex;flex-wrap: wrap;border-radius: 30px;}
.html__1085205__ .item_wrap .item {display: flex;align-items: center; justify-content: space-between; background:#fff;width: 48%;margin: 1%;padding: 2em;box-sizing: border-box;}
.html__1085205__ .item_wrap .item .textbox strong span {font-size:25px; color:#026bf8; font-weight:bold; margin-right:5px;}
.html__1085205__ .item_wrap .item .textbox strong {font-size:20px;}

@media all and (max-width:1110px){
	.html__1083045__ .item_wrap .item_area {flex-direction: column;}
}
@media all and (max-width:1023px){
	.html__1085205__ .item_wrap .item {width:100%;}
}

@media all and (max-width:767px){
	.html__1085205__ .item_wrap .item .textbox strong span {font-size:16px;}
	.html__1085205__ .item_wrap .item .textbox strong{font-size:16px;}
	.html__1085205__ .item_wrap .item {width:100%;align-items: flex-start; flex-direction: column-reverse;}
	.html__1085205__ .item_wrap .item .imgbox {margin:0 auto;}
	
	.html__1085205__ .item_wrap .item img {width:70px;}
}



/*     1085215 : 공백      */
.solid_line__1085215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085215__ {height:10px}
}

/*     1085225 : 표 2.0      */
.table__1085225__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1085225__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__1085225__ * {box-sizing:border-box;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.table__1085225__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1085225__ tr:first-child td {background:#f4faff !important;}
.table__1085225__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1085225__ td.empty__1085225__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1085225__ > .table_inner {width:600px}
	.table__1085225__ td {font-size:16px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1085225__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1085225__ > .table_inner {width:1400px}
}

/*     1085235 : HTML 편집기      */
.html__1085235__ * {line-height:1.4em}
.html__1085235__ .list2 {padding:3%; background:#f5f5f5;}

/*     1085245 : 공백      */
.solid_line__1085245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1085245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085245__ {height:30px}
}

/*     1085265 : HTML 편집기      */
.html__1085265__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1085265__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; border:1px solid #efefef;}
.html__1085265__ .item_wrap .item_title {padding:15px 30px; background:#3B78EB; color:#fff; box-sizing:border-box;}
.html__1085265__ .item_wrap .item_title h2 {margin:5px 0; font-size:20px; font-weight:500;}
.html__1085265__ .item_wrap .item_area {display:flex; justify-content: center; flex-wrap: wrap; margin:5%;}

@media all and (max-width:1023px){
	.html__1085265__ .item_wrap .item_title h2 {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1085265__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1085265__ .item_wrap .item_area .item p span {font-size:14px;}
	.html__1085265__ .item_wrap .item_area .item img {width:50px;}
   .html__1085265__ .item_wrap .item_area .item {margin:5% 0; flex-basis:35%;}
}

/*     1085305 : 공백      */
.solid_line__1085305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085305__ {height:50px}
}

/*     1085275 : 타이틀 텍스트      */
.title__1085275__ {font-size:0}
.title__1085275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1085275__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1085275__.style_top p {padding-top:10px}
.title__1085275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085275__.style_right p {padding-right:14px}
.title__1085275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085275__.style_bottom p {padding-bottom:12px}
.title__1085275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085275__.style_left p {padding-left:14px}
.title__1085275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085275__.style_circle1 p {padding-left:18px}
.title__1085275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085275__.style_circle2 p {padding-left:18px}
.title__1085275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085275__ p {font-size:25px}
	.title__1085275__.style_top p:before {width:24px}
	.title__1085275__.style_right p:before {height:24px}
	.title__1085275__.style_bottom p:before {width:24px}
	.title__1085275__.style_left p:before {height:24px}
}

/*     1085285 : 공백      */
.solid_line__1085285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085285__ {height:10px}
}

/*     1085315 : 타이틀 텍스트      */
.title__1085315__ {font-size:0}
.title__1085315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1085315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1085315__.style_top p {padding-top:10px}
.title__1085315__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1085315__.style_right p {padding-right:14px}
.title__1085315__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1085315__.style_bottom p {padding-bottom:12px}
.title__1085315__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1085315__.style_left p {padding-left:14px}
.title__1085315__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1085315__.style_circle1 p {padding-left:18px}
.title__1085315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085315__.style_circle2 p {padding-left:18px}
.title__1085315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085315__ p {font-size:22px}
	.title__1085315__.style_top p:before {width:20px}
	.title__1085315__.style_right p:before {height:20px}
	.title__1085315__.style_bottom p:before {width:20px}
	.title__1085315__.style_left p:before {height:20px}
}

/*     1085325 : 공백      */
.solid_line__1085325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085325__ {height:10px}
}

/*     1085295 : HTML 편집기      */
.html__1085295__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085295__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%;}


/*     1085345 : 공백      */
.solid_line__1085345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085345__ {height:50px}
}

/*     1085365 : 타이틀 텍스트      */
.title__1085365__ {font-size:0}
.title__1085365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1085365__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1085365__.style_top p {padding-top:10px}
.title__1085365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085365__.style_right p {padding-right:14px}
.title__1085365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085365__.style_bottom p {padding-bottom:12px}
.title__1085365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085365__.style_left p {padding-left:14px}
.title__1085365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085365__.style_circle1 p {padding-left:18px}
.title__1085365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085365__.style_circle2 p {padding-left:18px}
.title__1085365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085365__ p {font-size:25px}
	.title__1085365__.style_top p:before {width:24px}
	.title__1085365__.style_right p:before {height:24px}
	.title__1085365__.style_bottom p:before {width:24px}
	.title__1085365__.style_left p:before {height:24px}
}

/*     1085375 : 공백      */
.solid_line__1085375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085375__ {height:10px}
}

/*     1085355 : HTML 편집기      */
.html__1085355__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub2_2 {display: flex; justify-content: flex-start; gap: 3%; flex-wrap: wrap;}
.sub2_2 .item {position: relative; flex-basis: 48.33%; border: 1px solid #efefef; margin: 1% 0; padding: 2em 2em 5em 2em; position: relative; border-radius:30px;  }
.sub2_2 .item:nth-child(1):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub3_2_certified_icon11710738331.jpg);}
.sub2_2 .item:nth-child(2):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub3_2_certified_icon21710738331.jpg);}
.sub2_2 .item:nth-child(3):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub3_2_certified_icon31710738331.jpg);}
.sub2_2 .item:nth-child(4):before {background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub3_2_certified_icon41710738332.jpg);}
.sub2_2 .item:nth-child(5):before {background-image:url();}
.sub2_2 .item:before {content: ""; position: absolute;width: 150px;height: 150px;background-position: right bottom;background-repeat: no-repeat;z-index: -1;right: 30px;bottom: 0; background-size: contain;}


.sub2_2 .item .figure {width:3em; aspect-ratio: 1 / 1;  margin: 0 0 1.3em 0;}

.sub2_2 .item .cap .subj {display:flex; font-size: 18px; font-weight: 700;}
.sub2_2 .item .cap .subj .num {color:#3079ff; margin: 0 10px 0 0;}
.sub2_2 .item .cap .conts {margin: 1em 0 0 0; font-size: 18px;}
.sub2_2 .item .cap .conts ul {list-style:none;}
.sub2_2 .item .cap .conts .exp {display: block; background-color: #f9f9f9; padding:.3em .8em; text-align: center; margin:.3em 0; font-size: .95em; font-weight: 700;}

.sub2_2 .item:after {content: ""; position:absolute;width:20px; aspect-ratio:1 / 1; background:url('/img_up/shop_pds/ehompy0613/build/option/sub2_2_arrow17030507655.png'); top: 50%;  transform: translateY(-50%);  right: -31px; background-size:cover;}
.sub2_2 .item:last-child:after {display:none;}
.html__1085355__ .sub2_2  .dot {padding-left:20px; margin-bottom:0;}
.html__1085355__ .sub2_2  .dot:before {top:11px; left:10px;}
.html__1085355__ .list2  {margin-top:0;}

@media (max-width:1023px) {
	.sub2_2 .item:before {width:80px; height:80px;}
	.sub2_2 .item {padding: 1.5em; flex-basis:48%;}

	.sub2_2 .item .figure {width:2em; margin: 0;}
	.sub2_2 .item .cap .subj {font-size:16px;}
	.sub2_2 .item .cap .conts {margin: 0; font-size: 16px;}
	.sub2_2 .item:after {width:15px; right:-20px;}
} 
@media (max-width:767px) {
	.sub2_2 .item {flex-basis:100%;}
   .sub2_2 .item:after  {display:none;}
}
@media (max-width:460px){
	.html__1085355__ .sub2_2 .item:before {background-image:none;}
}



/*     1085385 : 공백      */
.solid_line__1085385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085385__ {height:50px}
}

